@charset "shift_jis";
/*=========================================================

	Site Name   SONY Showroom TOP
	File Name   top.css

	Create Date 2012/11/01

==========================================================*/

/*----------------------------------------------------------
	Module Top Style Sheet
-----------------------------------------------------------*/

/* intro */
#main-visual {
	height: 300px;
	padding-top: 10px;
}
/*----------------------------------------------------------
	Common Module
-----------------------------------------------------------*/
/* clearfix */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	zoom: 1;
}
/*nonHeight*/
.nonHeight {
	line-height: 0;
	font-size: 0;
}
span.mod-iconNewWin {
    background: url("/showroom/share2/images/mod-iconNew/ico_01.png") repeat scroll 0 0 transparent;
    display: inline-block;
    height: 0;
    overflow: hidden;
    padding: 9px 0 0;
    vertical-align: baseline;
    width: 11px;
}
.mod-brandTopImage{ margin-bottom:25px !important}

/*=====================================
12.10.30 追加 ↓
=====================================*/
.mod-brandTopImage .notAnimate a:hover img,
.mod-brandTopImage .mod-brandTopImage-main a:hover img{
	opacity: 1;
}
/*=====================================
12.10.30 追加 ↑
=====================================*/
.mod-seriesList {
    clear: both;
    margin-top: 20px !important;
}
.mod-seriesList:after {
    clear: both;
    content: "";
    height: auto;
}
.mod-seriesList-item2-text p {margin-bottom:5px !important}
.mod-heading ul.mod-heading-misc li {
    display: inline-block;
    margin-left: 8px !important;
	*display: inline;
	*zoom: 1;
}
#lineUp.mod-heading {margin:0 !important}
.mod-heading {
	margin-top:35px !important;
	margin-bottom: 20px;
	overflow: hidden;
}
.mod-heading.mt0 {
	margin-top:0px !important;
}
.mod-pageTop{margin-top:30px !important}
.news {
	clear: both;
	margin-top: 39px;
	margin-right: 0;
	margin-bottom: 21px;
	margin-left: 0;
}
.whatsnew {margin:38px 0 21px !important}
@media (min-width:641px){
	.mod-newsTable td{width:622px;}	
}
@media (max-width:640px){
	.mod-seriesList .mod-seriesList-item1-text h3 span.small,
	.mod-seriesList .mod-seriesList-item2-text h3 span.small{font-size:.65em}
	span.mod-iconNewWin {
		background-position:right;
		width:22px; height:10px;margin-left:5px;
	}
}
.mod-seriesList-lineup h3 span.firstLeter{
	font-size:100%;
}
a.titleLink:link{
	text-decoration: none ;
	background-color: transparent !important;
	color: #333 !important;	
}
a.titleLink:visited{
	background-color: transparent !important;
	color: #333 !important;	
}
a.titleLink:hover,a.titleLink:active{
	background-color: transparent !important;
	color: #333  !important;
	text-decoration:underline !important;
}
.smallText{	font-size:81%;}
.largeText{	font-size:120%;}
.textWeightNomal{ font-weight: normal;}
.mt30{ margin-top:30px;}
.mod-seriesList-item2-image{ _float:left; _width:144px;}
.mod-seriesList-item2-text{ _float:right; _width:196px;}
.mod-seriesList-item1 {
	width:750px;
	margin:0 0 30px 15px!important;
	overflow:hidden!important;
}
.mod-seriesList-item1 .mod-seriesList-item1-image {
	float:left;
	width:350px;
}
.mod-seriesList-item1 .mod-seriesList-item1-text{
	width:370px;
	float:right;
}
.mod-seriesList-item1 .mod-seriesList-item1-text p{
	float:left;
	width:370px;
}
.mod-seriesList-item1 .mod-seriesList-item1-image img{
	display:block;
	position:relative;
*z-index:-1
}
.mod-seriesList-item1 .mod-seriesList-item1-text h3{
	width:370px;
	font-size:1.231em;
	line-height:1.2;
	margin:0 0 10px
}
/* infomation area */
.information a,
.information a:hover,
.information a:active,
.information a:visited{
	color:#F00;
	font-weight: bold;
	display: inline;
}
/* ./infomation area */

.pc{ display:block!important;}
.sp{ display:none!important;}
.sp2{ display:none!important;}
.arrow{
	padding-left: 10px;
	background: url(/showroom/share/images/arrow_black.gif) no-repeat 0 0.5em;
	margin:0.5em 0 2.5em
}
@media (max-width:640px){
	.mod-brandTopImage {
		margin-bottom: 10px !important;
	}
	.mod-seriesList-item1 {
		clear:both;
		margin:30px auto!important;
		overflow:hidden;
	}
	.mod-seriesList-item1 .mod-seriesList-item1-image {
		width:auto!important;
		float:none;
	}
	.mod-seriesList-item1 .mod-seriesList-item1-image img{
		display:block;
		max-width:100%!important;
		width:auto!important;
		height:auto;
		margin:0 auto;
	}
	.mod-seriesList-item1 .mod-seriesList-item1-text{
		width:auto!important;
		float:none;
	}
	.mod-seriesList-item1 .mod-seriesList-item1-text h3{
		width:auto!important;
		font-size:1.231em;
		line-height:1.2;
		margin:0 0 10px
	}
	.xperiaIcon{
		max-width:100%!important;
		width:auto!important;
		height:auto;
	}
	.pc{
		display:none!important;
	}
	
	.sp{
		display:block !important;
		width:auto !important;
		height:auto !important;
	}
	.sp img{
		max-width:100% !important;
		width:auto !important;
		height:auto !important;
	}
	.sp2{
		display:block !important;
		max-width:100% !important;
		width:auto !important;
		height:auto !important;
	}
	.sp2 img{
		max-width:100% !important;
		width:auto !important;
		height:auto !important;
	}
	.mod-seriesList .mod-seriesList-item2 {
		overflow:hidden;
			float:none!important;
			width:auto !important;
			margin:0 0 20px 0px;
	}
	.mod-seriesList .mod-seriesList-item2-image {
		float:left!important;
		max-width:45% !important;
		width:auto !important;
		margin-right:10px;
	}
	.mod-seriesList .mod-seriesList-item2-text {
		float:none!important;
		width:auto !important;
	}
	.mod-brandTopImage {
		margin-bottom: 30px !important;
	}
}
.mod-mainContentContainer { margin: 20px auto 0 auto; }
.mod-subTitle { /* for IE 6 */ _margin-top: 0; }
.bg_image_01 {
	background:url(/showroom/ginza/personal_concierge/images/bg_01.gif) no-repeat;
	padding: 0.5em 0.5em 0.5em 1em;
	color: #FFF;
	font-weight: normal;
	margin: 40px 0 20px 0;
/* for IE 6,7*/	*padding: 0.3em 0.4em 0.3em 0.6em;
/* for IE 6,7*/	*margin: 40px 0 10px 0;
}
.mt0 { margin-top: 0 !important; }
.mb0 { margin-bottom: 0 !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }

.info_red { color:#F00 !important; }



/*===========================================
	パンくず調整用
=============================================*/
.mod-breadcrumbs .mod-breadcrumbs-min.ml05em {
	margin-left: 0.5em;
}
@media (max-width:640px){
	.mod-breadcrumbs .mod-breadcrumbs-min.ml05em {
		margin-left: 0;
	}
}

/*===========================================
	20131127　年末年始の営業
=============================================*/
.newyear{
	text-align:right;
	color:#F00;
	font-weight:bold;
	max-width:950px;
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
}


.newyear a{
	color:#F00;
}




@media (max-width:640px){
	.newyear{
	text-align:center;
	color:#F00;
	font-weight:bold;
	max-width:950px;
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
}
}
